<!DOCTYPE html>

<html>
    <head>
        <title>Create Profile</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/createprofile.css">
    </head>
    <body>
        <form action="/createprofile" method="post">
            <label for="name"> Name: </label>
            <br>
            <input type="text" id="name" name="name" required> 
            <br>
            <label for="profilepicture"> Profile picture: </label>
            <br>
            <input type="text" id="profilepicture" name="profilepicture" required>
            <br>
            <label for="description"> Documentation: </label>
            <br>
            <input type="text" id="description" name="description" required>
            <br>
            <label for="gallery"> Gallery: </label>
            <br>
            <select multiple id="gallery" name="gallery" required>
                <option value="banana.jpg"> Banana</option>
                <option value="hearts.png"> Hearts</option>
                <option value="tomtegrot.jpg"> Tomtegrot </option>
                <option value="bog.jpg"> Bog </option>
            </select>
            <br>
            <br>
            <input type="submit">
        </form>
        <br>
        <br>
        <a href="/"> Startpage </a>
        
    </body>
</html>
